---
layout: spec
latex: true
---

# Drop Test Memo Guidelines

## Contents

- [Drop Test Memo Guidelines](#drop-test-memo-guidelines)
  - [Contents](#contents)
  - [Written Questions](#written-questions)
  - [Deliverables](#deliverables)
    - [Page 1](#page-1)
    - [Page 2](#page-2)

## Written Questions

1. Do drag force and terminal velocity change with mass? How?

2. Do the drag force and terminal velocity change with parachute size? How?

3. How does the streamer length and width change the effective area for the drag (if you assume constant drag coefficient of like 1).

3. Plot your experimentally determined terminal velocities along with the theoretical terminal velocity calculated in the spreadsheet and the analytically calculated terminal velocities from your terminal velocity equation for your varying mass. (Hint: create a small table of these projected values as you vary your mass. You will have different lines on the plot!)

4. Why do we have you time from the third or second story instead of from the moment it drops? (Think about the kinematic equations about velocity). Compare your calculation of the time-dependent position and velocity to the assumption we made. Does this make sense?

5. At what altitude does the falling object reach terminal velocity? Does this depend on your parameter you chose to vary? How?

## Deliverables

### Page 1

- First page of a memo advising management about whether your team should use a parachute or a streamer and the size that you think will work best for a total payload of about 6 oz.  This is an individual assignment, even though the lab works in partners.

  - You are writing to Dr. Ridley and Dr. Hogg.
  
  - Your foreward should set up what you are doing and why it is important for the project work to come.
  
  - Your summary should give the results of your experiment, interpret them, and then come to a conclusion.  Include any relevant results from your experimental and simulated results.

  - You can create your own letterhead or use the standard one on Canvas.

  - Figures (your plots) can follow after page one, and can be referred to in your summary, should you like. Same with answers to the written questions.

  - Figures should follow Tech Comm best practices from lecture.

### Page 2

- Plot of terminal velocity vs mass for both parachutes and streamers following Tech Comm guidelines from class.

- Discussion of what the effect area of the different streamer sizes could be approximated to be given the different lengths of streamers.

- A discussion of what a good target for a terminal velocity could be given different considerations for the descent (think about winds and hitting the ground).

- A conclusion on the size and type of parachute / streamer that you would recommend for your team.

- Include data plots that convince us that you understand the problem.

- Answers to written questions.
